/*** base.css --- styles that standardise the browser environment across different browsers and platforms as well as some generic utility styles ***/

/* Browser Reset ****************************/
*			{padding:0; margin:0; border:0; font-weight: normal;}

/* Fonts ****************************/
html 		{font-size:1.25em;}
body 		{font:50% arial, sans-serif; }
html > body {font-size:12px;}
h1 			{font-size:28px; font-family: Georgia; line-height: 0.8em; padding-bottom: 5px;}
h2 			{font-size:20px; font-family: Georgia; line-height: 22px;}
h3 			{font-size:1em;}
h4 			{font-size:1em;}
h5 			{font-size:0.9em;}
h6 			{font-size:0.8em;}
table, td, input, textarea, select {font:1em arial, sans-serif;}

/* Main Selectors ****************************/
body 		{background:#FFF; color:#000; line-height:18px; text-align:left;}
p       	{margin:8px 0;}
strong  	{font-weight:bold;}

/* Headings ****************************/
h1,h2,h3,h4,h5,h6 	{margin:8px 0 6px; color:#000;}

/* Lists ****************************/
ul, ol         {margin:16px 0 16px 48px;}
li             {margin:0 0 3px 0;}
ul.unstyled    {list-style-type:none;}
ul.unstyled li {float:left;}

/* Utility Classes ****************************/
.clear     {clear:both; font-size:0; line-height:0em;}
.indent    {margin-left:2em;}
.right     {text-align:right;}
.top       {vertical-align:top;}
.center    {text-align:center;}
.middle    {vertical-align:middle;}
.error     {color:#AA0000; margin:0 0 1em 0;}
.hide      {display:none;}
.show      {display:block;}
.img-right {float:right; margin:0 0 1em 1em;}
.img-left  {float:left; margin:0 1em 1em 0;}
.break     {padding:0.5em 0; clear:both;}

